.site-header{background-color:rgba(255,255,255,.75);}
.site-header .header-logo .logo{transition:all 0.5s ease;}
.site-header.fixed .header-logo .logo{max-width:70px;}

*::-webkit-scrollbar {
  height: 4px;
  width: 4px;
}

*::-webkit-scrollbar-track {
  background-color: #000;
}

*::-webkit-scrollbar-track:hover {
  background-color: #000;
}

*::-webkit-scrollbar-track:active {
  background-color: #000;
}

*::-webkit-scrollbar-thumb {
  background-color: #411A18;
}

*::-webkit-scrollbar-thumb:hover {
  background-color: #411A18;
}

*::-webkit-scrollbar-thumb:active {
  background-color: #411A18;
}